[Home]
	comment		= "User home share"
	path		= /srv/samba/homes/
	writeable	= yes
	browseable	= yes

[Profiles]
	comment		= "User Profile share for the domain"
	path		= /srv/samba/profiles/
	writeable	= yes
	browseable	= yes

[Music]
	comment		= "Music share for the domain"
	path		= /srv/samba/music/
	writeable	= yes
	browseable	= yes

[Images]
	comment		= "Image share for the domain"
	path		= /srv/samba/images/
	writeable	= yes
	browseable	= yes

[Video]
	comment		= "Movie share for the domain"
	path		= /srv/samba/movies/
	writeable	= yes
	browseable	= yes

[Porn]
	comment		= "Porn share for the adults"
	path		= /srv/samba/porn/
	writeable	= yes
	browseable	= no

[Samba]
	comment		= "Samba share for the server"
	path		= /srv/samba/
	writeable	= yes
	browseable	= yes

[IT]
	comment		= "Sys Admin share"
	path		= /srv/samba/it/
	writeable	= yes
	browseable	= yes

[Print$]
	comment		= Printer drivers
	path		= /srv/samba/printer_drivers/
	writeable	= yes
	browseable	= yes

[Printers]
	path		= /var/spool/samba/
	printable	= yes
	printing	= CUPS

#[MyDemoPrinter]
#	path		= /var/spool/samba/
#	browseable	= yes
#	printable	= yes
#	printer name	= Canon_LBP7110Cw
	# Set the "printer name" parameter to the name of your
	# corresponding CUPS/LPD/... queue name
